## libdist-zilla-plugin-readmefrompod-perl 0.35

=== debian/changelog ===
libdist-zilla-plugin-readmefrompod-perl (0.35-1) unstable; urgency=low

  * Initial Release. (Closes: #853229)

 -- Carnë Draug <carandraug+dev@gmail.com>  Mon, 30 Jan 2017 21:18:35 +0000
