=== debian/control ===
Source: libdist-zilla-plugin-readmefrompod-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdist-zilla-perl (>= 5),
 libio-string-perl,
 libmoose-perl,
 libpod-readme-perl (>= 1.1.1),
 perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-readmefrompod-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-readmefrompod-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ReadmeFromPod
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-readmefrompod-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdist-zilla-perl (>= 5),
 libio-string-perl,
 libmoose-perl,
 libpod-readme-perl (>= 1.1.1),
 perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Description: Dist::Zilla plugin to generate a README from Pod
 Dist::Zilla::Plugin::ReadmeFromPod is a Dist::Zilla plugin that
 generates a README from a specific module using Pod::Readme.  It
 supports the conversion to "html", "pod", "markdown" and "rtf"
 formats.
