## libdist-zilla-plugin-readmefrompod-perl 0.37

=== debian/changelog ===
libdist-zilla-plugin-readmefrompod-perl (0.37-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 20:42:35 +0000

libdist-zilla-plugin-readmefrompod-perl (0.37-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 0.37.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Dec 2018 19:22:28 +0100

libdist-zilla-plugin-readmefrompod-perl (0.36-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ David Miguel Susano Pinto ]
  * New upstream version 0.36
  * Declare compliance with Debian Policy 4.2.1 (no changes needed)

 -- David Miguel Susano Pinto <carandraug+dev@gmail.com>  Wed, 12 Dec 2018 23:15:25 +0000
