=== debian/control ===
Source: libdist-zilla-plugin-readmefrompod-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl,
 libio-string-perl,
 libmoose-perl,
 libpath-tiny-perl,
 libpod-readme-perl,
 libscalar-list-utils-perl,
 perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-readmefrompod-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-readmefrompod-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ReadmeFromPod
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-readmefrompod-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdist-zilla-perl,
 libio-string-perl,
 libmoose-perl,
 libpath-tiny-perl,
 libpod-readme-perl,
 libscalar-list-utils-perl
Description: Dist::Zilla plugin to generate a README from Pod
 Dist::Zilla::Plugin::ReadmeFromPod is a Dist::Zilla plugin that
 generates a README from a specific module using Pod::Readme.  It
 supports the conversion to "html", "pod", "markdown" and "rtf"
 formats.
