=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-ReadmeFromPod   .*/Dist-Zilla-Plugin-ReadmeFromPod-v?@ANY_VERSION@@ARCHIVE_EXT@$
