## libdist-zilla-plugin-readmefrompod-perl 0.38

=== debian/changelog ===
libdist-zilla-plugin-readmefrompod-perl (0.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.38.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 02:31:53 +0200
