=== debian/control ===
Source: libdist-zilla-plugin-readmefrompod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl <!nocheck>,
                     libio-string-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libpod-readme-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-readmefrompod-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-readmefrompod-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ReadmeFromPod
Rules-Requires-Root: no

Package: libdist-zilla-plugin-readmefrompod-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libio-string-perl,
         libmoose-perl,
         libpath-tiny-perl,
         libpod-readme-perl,
         libscalar-list-utils-perl
Description: Dist::Zilla plugin to generate a README from Pod
 Dist::Zilla::Plugin::ReadmeFromPod is a Dist::Zilla plugin that
 generates a README from a specific module using Pod::Readme.  It
 supports the conversion to "html", "pod", "markdown" and "rtf"
 formats.
