## libdist-zilla-plugin-readmefrompod-perl 0.39

=== debian/changelog ===
libdist-zilla-plugin-readmefrompod-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.39.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 May 2025 17:29:00 +0200
