## libdist-zilla-plugin-readmefrompod-perl 0.40

=== debian/changelog ===
libdist-zilla-plugin-readmefrompod-perl (0.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.40.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2025 17:50:03 +0200
