=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libpod-readme-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-readmefrompod-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-readmefrompod-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ReadmeFromPod
